@import 'assets/variables.scss';

.root {
  display: block;
}

.content {
  height: $cell * 28;
}

.sectionWrap {
  margin-bottom: $cell * 2;

  .sectionLabel {
    font-weight: bold;
    margin-bottom: $cell;

  }

  .chipSelect {
    flex-wrap: nowrap;
  }
}

.chip {
  width: $cell * 11;
}